Blog

Recentemente foi anunciada uma nova vulnerabilidade, CVE-2019-5736, esta vulnerabilidade é de alta criticidade pois o RunC está presente num grande número de tecnologias que envolvem Containers.